


.clTopMenu       {position:absolute; width:186px; left:4px; top:20px; clip:rect(0px 101px 80px 0px); layer-background-color:#eeeeee; background-color:#ffffff; z-index:31; visibility:hidden;font-family:arial,helvetica,sans-serif; font-size:11px; background-color:#ffffff;} 
.clTopMenuBottom {position:relative; width:186px; left:0px; clip:rect(0px 180px 1px 0px); layer-background-color:#ffffff; background-color:#ffffff; z-index:2; visibility: hidden;}
.clTopMenuText   {position:relative; width:186px; left:3px; font-family:arial,helvetica,sans-serif; color: #000000; font-size:11px; background-color:#ffffff; z-index:3;
}  
a:active {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; text-decoration: none}
a:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #003366; text-decoration: none}
a:link {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; text-decoration: none}




.textos {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;

}
.titulos { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #006699; text-decoration: none }
.subti {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
	text-decoration: none;
	text-align: center;
}
.titulosred {
font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #990000; text-decoration: none
}



a:link {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #CF9000; text-decoration: none}
a:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #6380BC; text-decoration: none}
a {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #CF9000; text-decoration: none}




